<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.490999221802</MDI>
      <MDI key="STATISTICS_MEAN">0.55580988126053</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.998999595642</MDI>
      <MDI key="STATISTICS_STDDEV">4.6303465180983</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
